.wrap-popup {
    background: #84bcbc;
    position: absolute;
    overflow: hidden;
    top: 10%;
    right: 10%;
    bottom: 85px;
    left: 10%;
    padding: 40px 60px;
    margin-left: 230px;
    display: block;
    border-radius: 4px;
    transform: translateY(20px);
    transition: all 0.5s;
    visibility: hidden;
}

@media (max-width: 991px) {
    .wrap-popup {
        margin-left: 8px;
    }
}

.wrap-popup .content {
    opacity: 0;
}

.wrap-popup:before {
    position: absolute;
    width: 1px;
    height: 1px;
    content: "";
    bottom: 10px;
    left: 50%;
    top: 95%;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.wrap-popup.active {
    opacity: 1;
    display: block;
    visibility: visible;
    box-shadow: 2px 3px 16px silver;
    transition: all 600ms;
    transform: translateY(0px);
    transition: all 0.5s;
}

.wrap-popup.active:before {
    height: 2000px;
    width: 2000px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-left: -1000px;
    margin-top: -1000px;
    display: block;
    -webkit-transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 600ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.wrap-popup.active .content {
    position: relative;
    z-index: 1;
    opacity: 1;
    transition: all 600ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.label-container-popup {
    position: fixed;
    bottom: 100px;
    right: 85px;
    display: table;
    visibility: hidden;
}

.label-text-popup {
    color: #FFF;
    background: rgba(51, 51, 51, 0.5);
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    border-radius: 3px;
}

.label-arrow-popup {
    display: table-cell;
    vertical-align: middle;
    color: #333;
    opacity: 0.5;
}

.float-popup {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 90px;
    right: 20px;
    background-color: #06C;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
}

.my-float-popup {
    font-size: 24px;
    margin-top: 18px;
}

span.float-popup + div.label-container-popup {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s ease;
}

span.float-popup:hover + div.label-container-popup {
    visibility: visible;
    opacity: 1;
}

.outer-opacity-popup{
    opacity: 0.99;
}


.outer-opacity-popup1{
    opacity: 0.1;
}